{
	"id": "fr.core.stripe",
	"name": "Stripe",
	"author" : {
		"name" : ""
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Gestion de paiement en ligne via l'API de Stripe",
	"require" : {}
}